input    {
	font-family: Verdana;
	color:#7F7F7F;
	font-size: 10px;
	border-left:solid 0px #E6E6E6;
	border-right:solid 0px #E6E6E6;
	border-top:solid 0px #E6E6E6;
	border-bottom:solid 0px #E6E6E6;
	background-color:E6E6E6;
	border-style:1px;
}

.inputCad{
	font-family: Verdana;
	color:#7F7F7F;
	font-size: 10px;
	border-left:solid 0px #E6E6E6;
	border-right:solid 0px #E6E6E6;
	border-top:solid 0px #E6E6E6;
	border-bottom:solid 0px #E6E6E6;
	border-style:1px;
}

option    {
	font-family: Verdana;
	color:#000000;
	font-size:11px;
	border-left:solid 1px #E6E6E6;
	border-right:solid 1px #E6E6E6;
	border-top:solid 1px #E6E6E6;
	border-bottom:solid 1px #E6E6E6;
	background-color: #E6E6E6;
	border-style:1px;
	scrollbar-face-color: #E6E6E6;
	scrollbar-highlight-color: #E6E6E6;
	scrollbar-3dlight-color: #E6E6E6;
	scrollbar-darkshadow-color: #E6E6E6;
	scrollbar-shadow-color: 999999;
	scrollbar-arrow-color:#999999;
	scrollbar-track-color: #E6E6E6;
	scrollbar-base-color : #E6E6E6;
	
}

option.cirurgia{
	Color: #CC6633;
}

select{
	font-size:10px;
}

.select    {
	font-family: Verdana;
	color:#7F7F7F;
	font-size:10px;
	border-left:solid 1px #E6E6E6;
	border-right:solid 1px #E6E6E6;
	border-top:solid 1px #E6E6E6;
	border-bottom:solid 1px #E6E6E6;
	background-color: #E6E6E6;
	border-style:1px;
	scrollbar-face-color: #E6E6E6;
	scrollbar-highlight-color: #E6E6E6;
	scrollbar-3dlight-color: #E6E6E6;
	scrollbar-darkshadow-color: #E6E6E6;
	scrollbar-shadow-color: 999999;
	scrollbar-arrow-color:#999999;
	
	
}

textarea {
	font-family: Verdana;
	color:#7F7F7F;
	font-size:11px;
	border-left:solid 1px #E6E6E6;
	border-right:solid 1px #E6E6E6;
	border-top:solid 1px #E6E6E6;
	border-bottom:solid 1px #E6E6E6;
	background-color:#E6E6E6;
	border-style:1px;
	scrollbar-face-color: #E6E6E6;
	scrollbar-highlight-color: #E6E6E6;
	scrollbar-3dlight-color: #E6E6E6;
	scrollbar-darkshadow-color:#E6E6E6;
	scrollbar-shadow-color: 999999;
	scrollbar-arrow-color:#999999;
	scrollbar-track-color: #E6E6E6;
	scrollbar-base-color : #E6E6E6;
}

.form2 {
	border : Black;
	border-right:1px solid #BDC1C3;
	border-left:1px solid #BDC1C3;
	border-top:1px solid #BDC1C3;
	border-bottom:1px solid #BDC1C3;
	font-family: Verdana;
	font-size: 10px;
	color: 000000;
	background-color:BDC1C3;
	border-style:0px;
}
.img {
	background-attachment: fixed;
	background-image: url(../imagens/box_esqueda_meio.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.img2 {
	background-attachment: fixed;
	background-image: url(../imagens/box_direita_meio.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

.img3 {
	background-attachment: fixed;
	background-image: url(../imagens/empreendimentos/bg_box_direita.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

.img4 {
	background-attachment: fixed;
	background-image: url(../imagens/empreendimentos/bg_box_esquerda.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.inputnda{BORDER: none}


/* TEXTO */
.txt_cont_marrom{ font-family: Arial; font-size: 13px; color: #CC6633; text-decoration : none; }
.txt_cont_marrom:link { font-family: Arial; font-size: 13px;	font-style: normal;	line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #CC6633 }
.txt_cont_marrom:active { font-family: Arial; font-size: 13px; font-style: normal; line-height: normal; font-variant: normal; color: #CC6633; text-decoration: none }
.txt_cont_marrom:visited { font-family:Arial; font-size: 13px; font-style: normal; line-height: normal; font-variant: normal; color: #CC6633; text-decoration : none;}
.txt_cont_marrom:hover { font-family: Arial; font-size: 13px; font-style: normal; line-height: normal; font-variant: normal; color: #CC6633; text-decoration : underline;}


.txt_cont_preto{ font-family: Verdana; font-size: 10px; color: #000000; text-decoration : none; }

.txt_cont_destaque{ font-family: Fruitger; font-size: 16px; color: #CC6633; text-decoration : none; }

.txt_cont_data{ font-family: Verdana; font-size: 10px; color: #7F7F7F; text-decoration : none; }

.txt_cont_marrom2{
	font-family: Verdana;
	font-size: 10px;
	color: #F1BB57;
	text-decoration : none;
}

.lancamento_pad{padding: 0px 10px 3px 10px;}

.txt_cont_verde{ margin-center: 10; font-family: Verdana; font-size: 10px; color: #669933; text-decoration: none; }
.txt_cont_verde:link { font-family: Verdana; font-size: 10px;	font-style: normal;	line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #669933 }
.txt_cont_verde:active { font-family: Verdana; font-size: 10px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration: none; }
.txt_cont_verde:visited { font-family:Verdana; font-size: 10px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : none;}
.txt_cont_verde:hover { font-family: Verdana; font-size: 10px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : underline;}

.txt_cont_detalhe{ margin-center: 10; float: right; font-family: Verdana; font-size: 16px; color: #669933; text-decoration : none; }
.txt_cont_detalhe:link { font-family: Verdana; font-size: 16px;	font-style: normal;	line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #669933 }
.txt_cont_detalhe:active { font-family: Verdana; font-size: 16px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration: none }
.txt_cont_detalhe:visited { font-family:Verdana; font-size: 16px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : none;}
.txt_cont_detalhe:hover { font-family: Verdana; font-size: 16px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : underline;}

.txt_cont_pop{ margin-center: 10; float: right; font-family: Verdana; font-size: 12px; color: #669933; text-decoration : none; }
.txt_cont_pop:link { font-family: Verdana; font-size: 12px;	font-style: normal;	line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #669933 }
.txt_cont_pop:active { font-family: Verdana; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration: none }
.txt_cont_pop:visited { font-family:Verdana; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : none;}
.txt_cont_pop:hover { font-family: Verdana; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; color: #669933; text-decoration : underline;}

.pontilhado {
background-attachment: fixed;
background-image: url(../imagens/separator.gif);
background-repeat: repeat-y;
background-position: center 5px;
}

.noticia_padd_top{
	padding-top:10px;
	padding-left:7px;
	padding-right:5px;
}
#cirurgia {
	width: 132px;
	height: 50px;
}
#cirurgia2 {
	height: 80px;
	width: 400px;
}
#noticias_geral {
	height: 210px;
	scrollbar-base-color: #EAEEF1;
	overflow: auto;
	bottom: auto;
	width: 290px;
}
#noticias_detalhes {
	height: 240px;
	width: 450px;
	scrollbar-base-color: #EAEEF1;
	overflow: auto;
	bottom: auto;
}
#cirurgia1 {
	width: 99px;
	height: 60px;
}
#noticias_geral2 {
	width: 260px;
	scrollbar-base-color: #EAEEF1;
	height: 210px;
	overflow: auto;
	bottom: auto;
}
#anaboscarioli {
	height: 240px;
	width: 480px;
	scrollbar-base-color: #EAEEF1;
	overflow: auto;
	bottom: auto;
}
#anaboscarioli #texto_interno {
	width: 450px;
}
#perguntas {
	height: 240px;
	width: 510px;
	scrollbar-base-color: #EAEEF1;
	overflow: auto;
	bottom: auto;
}
#perguntas #texto_interno2 {
	height: 240px;
	width: 480px;
}
#fotos1 {
	height: 280px;
	width: 600px;
	scrollbar-base-color: #EAEEF1;
	overflow: auto;
	bottom: auto;
}
